QuikrBox admin - Bug #7199

Manage User listing page > why state , city not appearing

07/18/2023 02:48 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

07/18/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202307181448-yjiz1.png

History

#1 - 09/19/2023 11:49 AM - Irfan Varis
- File clipboard-202309191149-gag3p.png added

City and states are appearing if user filled
clipboard-202309191149-gag3p.png

#2 - 09/19/2023 11:49 AM - Irfan Varis

- Status changed from New to Resolved

#3 - 09/21/2023 03:01 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202307181448-yjiz1.png
clipboard-202309191149-gaqg3p.png

04/19/2025

212 KB 07/18/2023
213 KB 09/19/2023
